::-webkit-scrollbar-thumb {
    background: #4236e7;
}
::-webkit-scrollbar-thumb:hover {
    background: #231a9c;
}
.p1__btn--req {
    background-color: #392ed6;
    border-color: #392ed6;
    margin: 12px auto;
}
.p1__btn--req:hover {
    background-color: #1a0fb1;
    border-color: #1a0fb1;
}
.p2__sub--one {
    font-size: 1.2em;
    font-weight: 500;
    margin: 0 0 8px;
}
.p2__sub--two {
    line-height: 2;
}
.p3__card {
    flex: 0 32%;
    border: 1px solid #392ed6;
    padding: 20px;
}
.p3__card img {
    width: 50px;
}
.p3__card p {
    font-size: 1.3em;
    font-weight: 500;
    margin: 8px 0;
}
.p3__card span {
    font-size: 0.9em;
    line-height: 1.8;
}
.p4__head {
    margin: 8px 0;
}
.p4__sub {
    font-size: 1.2em;
    font-weight: 400;
    flex: 0 100%;
}
.p4__card {
    margin: 10px 0;
}
.p4__card img {
    width: 40px;
}
.p4__card p {
    margin: 0 0 8px;
    font-size: 1.2em;
    font-weight: 500;
}
.p4__card:last-child {
    margin: 10px auto;
}
.request {
    border: 1px solid #392ed6;
}
.request__left > span:first-child {
    color: #392ed6;
}
.request__left > span:first-child::before {
    background-color: #392ed6;
}
.request__right input.submit-btn {
    background: #392ed6;
}
.request__right input.submit-btn:disabled {
    opacity: 0.5;
}

@media only screen and (min-width: 2048px) {
    .p2__left > span {
        font-size: 1.2em;
    }
}
@media only screen and (max-width: 1240px) {
    .p1__head {
        font-size: 3.5em;
    }
}
@media only screen and (max-width: 1240px) {
    .p2__left > span {
        font-size: 1em;
    }
}
@media only screen and (max-width: 965px) {
    .p1__head {
        font-size: 3em;
    }
    .p4__card img {
        float: none;
    }
}
@media only screen and (max-width: 810px) {
    .p1__head {
        font-size: 2.5em;
    }
    .p3__card {
        flex: 0 100%;
        margin: 0px 0 18px;
    }
    .p3__card img {
        float: left;
    }
    .p3__card p,
    .p3__card span {
        margin: 0;
        margin-left: 60px;
    }
}
@media only screen and (max-width: 720px) {
    .p4__sub {
        font-size: 1em;
    }
    .p1__head {
        font-size: 2em;
    }
}
@media only screen and (max-width: 500px) {
    .p3__card {
        padding: 10px 14px;
    }
    .p3__card img {
        float: none;
    }
    .p3__card p,
    .p3__card span {
        margin: 0 0 8px;
    }
    .p4__card span {
        font-size: 0.9em;
    }
}
